@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=cyrillic');@font-face{font-family:"Raleway-Regular";src:url("fonts/Raleway-Regular.ttf");}
@font-face{font-family:"Raleway-Light";src:url("fonts/Raleway-Light.ttf");}
@font-face{font-family:"Raleway-SemiBold";src:url("fonts/Raleway-SemiBold.ttf");}
@font-face{font-family:"Raleway-Medium";src:url("fonts/Raleway-Medium.ttf");}
@font-face{font-family:"Raleway-Bold";src:url("fonts/Raleway-Bold.ttf");}
body{margin:0;padding:0;color:#000;font-family:'Open Sans', sans-serif;overflow-x:hidden;}
.show-pop{overflow:hidden;}
a:focus, img:focus, button:focus{outline:none;}
img{max-width:100%;}
h2, .moduletable h3{font-size:52px;text-transform:uppercase;font-family:"Raleway-Medium";color:#00558b;font-weight:normal;background:url(images/bg-name-top-big.png) no-repeat right top;display:inline-block;padding-top:10px;margin:0;}
.ru-ru section h2{font-size:47px;}
h3{color:#00558b;font-size:24px;font-weight:normal;}
h5{font-weight:normal;}
p{font-size:16px;line-height:22px;}
#breadcrumb + h2, .content-categoryarticles h2, .page-header h2, .faqlist .moduletable > h3{margin-bottom:5%;}
.container{width:85%;margin:0 auto;}
.clear{clear:both;}
.menu-mob{background-color:#00558b;display:none;left:5px;padding:10px;position:fixed;top:5px;z-index:21;}
.hamburger-menu{cursor:pointer;height:18px;width:30px;}
.bar, .bar::after, .bar::before{height:2px;width:30px;}
.bar{background:#fff none repeat scroll 0 0;position:relative;transform:translateY(8px);transition:all 0s ease 0.3s;}
.bar.animate{background:rgba(255, 255, 255, 0) none repeat scroll 0 0;}
.bar::before{background:#fff none repeat scroll 0 0;bottom:8px;content:"";left:0;position:absolute;transition:bottom 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.3s, transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s;}
.bar::after{background:#fff none repeat scroll 0 0;content:"";left:0;position:absolute;top:8px;transition:top 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.3s, transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s;}
.bar.animate::after{top:0;transform:rotate(45deg);transition:top 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s, transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.3s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.3s;}
.bar.animate::before{bottom:0;transform:rotate(-45deg);transition:bottom 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s, transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.3s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.3s;}
.menu-left.opened{transform:translateX(0px);z-index:10;}
.menu-left{background:url(images/bg-menu.png) rgba(0,85,149,0.8) no-repeat top left;height:100vh;position:fixed;width:18%;z-index:10;padding-top:3%;top:0;}
.menu-left::before{background:url(images/bg-menu-top.png) no-repeat left top;content:'';position:absolute;width:260px;height:170px;top:0;z-index:-1;}
.wrapper{float:right;width:83%;}
#content > .wrapper{margin-bottom:10%;}
.main #content > .wrapper{margin-bottom:0;}
.main-menu .nav.menu a{color:#fff;display:inline-block;font-size:18px;font-family:"Raleway-SemiBold";text-decoration:none;padding-right:15px;padding-top:3px;}
.main-menu ul{list-style:outside none none;margin:0;padding:0;}
.main-menu ul li{margin-bottom:6%;}
.logo{margin:15% 0 25%;text-align:center;}
.main-menu{margin-bottom:25%;margin-left:15%;}
.languages ul{list-style:outside none none;margin:0;padding:0;}
.languages a{color:#fff;display:block;font-size:14px;text-decoration:none;text-align:center;font-family:"Raleway-Light";text-transform:uppercase;margin-right:5px;}
.languages ul li{display:inline-block !important;margin:0 !important;}
.languages{margin:0 15%;}
.languages li.lang-active a, .languages li:hover a{font-family:"Raleway-Bold";}
.main-menu .nav.menu a:hover{color:#00558b;}
.main-menu .nav.menu a:hover, .main-menu .nav.menu li.active a{background:url(images/bg-name-top-l.png) no-repeat right top;}
.buttons{text-align:center;}
.buttons > a{display:block;background:url(images/btn-blue.svg) no-repeat center center;padding:15px;font-size:1.7vh;text-decoration:none;color:#fff;text-transform:uppercase;text-align:left;width:60%;margin:0 auto 5%;background-size:100%;font-family:"Raleway-Bold";position:relative;max-width:190px;}
.buttons > a:hover{background:url(images/btn-blue-hover.svg) no-repeat center center;background-size:100%;color:#fff;}
.buttons a span{width:26px;height:26px;display:block;position:absolute;left:75%;top:24%;}
.buttons a.instr span{background:url(images/A.png) no-repeat center center;}
.buttons a.tobuy span{background:url(images/plus.png) no-repeat center center;}
.buttons a.instr:hover span{background:url(images/A-h.png) no-repeat center center;}
.buttons a.tobuy:hover span{background:url(images/plus-h.png) no-repeat center center;}
.logo-gfmg img{display:block;margin:15% auto;width:40%;}
#banner .wrapper{padding-bottom:30px;}
#banner .logo-gfmg{position:absolute;right:10%;bottom:8%;width:10%;}
#banner p{color:#00558b;font-family:"Raleway-SemiBold";text-transform:uppercase;font-size:18px;margin:20px;}
.gradient{text-align:center;background:url(images/bg-overin.png) no-repeat right top;background-size:100%;position:relative;}
.gradient h2{overflow:hidden;font-family:"Raleway-Bold";color:transparent;font-size:3.8vw;margin:3% 0;background:none;}
.gradient span{background:linear-gradient(-45deg, #306eb6, #ffd500, #306eb6, #ffd500, #306eb6);background-size:150% 150%;background-position-x:0%;-webkit-animation:Gradient 5s ease infinite;-moz-animation:Gradient 5s ease infinite;animation:Gradient 5s ease infinite;-webkit-text-fill-color:transparent;-webkit-background-clip:text;display:block;}
@-webkit-keyframes Gradient{0%{background-position:0% 50%}
50%{background-position:100% 50%}
100%{background-position:0% 50%}
}
@-moz-keyframes Gradient{0%{background-position:0% 50%}
50%{background-position:100% 50%}
100%{background-position:0% 50%}
}
@keyframes Gradient{0%{background-position:0% 50%}
50%{background-position:100% 50%}
100%{background-position:0% 50%}
}
.overin-top{padding:4% 0 12%;}
.overin-top img{width:30%;}
#do{position:relative;margin-bottom:150px;}
#do .do-bg{background:url(images/bg-do.png) no-repeat 0 0/100%,
url(images/bg-do1.png) no-repeat 0 100%/100%;position:relative;padding:155px 0 0;}
#do .do-bg .wrapper{background:url(images/bg-do2.png) no-repeat center 150px, url(images/bg-do1.png) repeat 100% 0/100%;background-size:100%;padding-bottom:30px;}
.bg-img.first{top:-9%;bottom:inherit;}
.bg-img{position:absolute;z-index:9;bottom:-10%;width:100%;}
#do ul{padding:0;margin:0;list-style:none;float:left;width:50%;}
#do ul li img{width:240px;height:240px;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-animation:leavesrev 1s ease-in-out infinite alternate;animation:leavesrev 1s ease-in-out infinite alternate;}
#do ul li:nth-child(2n) img{-webkit-animation:leaves 1s ease-in-out infinite alternate;animation:leaves 1s ease-in-out infinite alternate;}
@-webkit-keyframes leaves{0%{-webkit-transform:scale(0.9);}
100%{-webkit-transform:scale(1.0);}
}
@keyframes leaves{0%{transform:scale(0.9);}
100%{transform:scale(1.0);}
}
@-webkit-keyframes leavesrev{0%{-webkit-transform:scale(1.0);}
100%{-webkit-transform:scale(0.9);}
}
@keyframes leavesrev{0%{transform:scale(1.0);}
100%{transform:scale(0.9);}
}
#do ul.last{margin-top:180px;}
#do ul li:nth-child(2){margin-left:0;}
#do ul li{margin-left:30%;clear:both;position:relative;}
#do ul.last li:last-child{top:-40px;}
#do h5{position:absolute;left:214px;bottom:75px;font-family:"Open Sans";font-weight:bolder;font-size:1.3em;color:#00558b;text-transform:uppercase;width:65%;text-shadow: 2px 2px 3px #fff;}
#do ul.first li:nth-child(3) h5{width:100%;}
#do .moduletable h3{margin:50px 0 0;font-size:2.7vw;}
#do ul.last li:nth-child(2){position:relative;margin-top:-50px;}
#do .last h5{width:35%;}
#why{margin-bottom:160px;}
.why-l{float:left;width:40%;}
.why-r{float:right;width:46%;position:relative;padding:0 60px;}
.why-r::before{content:'';height:100%;width:50px;position:absolute;left:0;background:url(images/shadow-l.png) no-repeat 0 0;top:0;}
.why-r::after{content:'';height:100%;width:50px;position:absolute;right:0;background:url(images/shadow-r.png) no-repeat 0 0px;top:0;}
#why img{margin-top:10%;}
#why ul{margin:0;padding:0 15px 0;list-style:none;border-left:2px solid #00558b;margin:0 0 20px;}
#why ul li{display:block;font-size:18px;line-height:25px;color:#1a353d;margin-bottom:25px;background:url(images/icon.png) no-repeat left center;padding-left:25px;font-weight:600;}
#why a.btn-blue{margin:50px auto 0;}
a.btn-blue{text-decoration:none;width:225px;display:block;text-align:center;text-transform:uppercase;font-size:15px;color:#00558b;background:url(images/btn-blue.svg) no-repeat center center;padding:14px 0;font-family:"Raleway-Medium";}
a.btn-blue:hover{color:#fff;background:url(images/btn-blue-hover2.svg) no-repeat center center;}
#faq{background:#e4f2f9;position:relative;margin-bottom:100px;}
#faq .bg-img.first{top:-12%;}
#faq .bg-img{bottom:-10.5%;}
.faq-list{float:right;width:50%;margin:40px 0;margin-right:10%;position:relative;}
.faq-list h3{color:#1b353d;font-weight:normal;font-size:24px;margin:0 0 20px;border-left:2px solid #00558b;padding-left:15px;font-family:"Raleway-SemiBold";background:none;padding-top:0;text-transform:none;}
.faq-list p{border-left:2px solid #00558b;padding-left:15px;font-size:18px;color:#1b353d;font-weight:600;}
.faq-list > div{margin-bottom:50px;}
#faq a.btn-blue{float:right;}
#faq .wrapper{background:url(images/girl.png) no-repeat left bottom;padding:155px 0;}
#articles{margin-bottom:70px;}
.art-list > div{box-shadow:0px 3px 39.6px 0.4px rgba(0, 0, 0, 0.1);background-color:#f8f8f8;border-radius:5%;padding:20px 5% 20px 20px;margin-top:50px;}
#articles a.btn-blue{margin:50px 50% 0;}
.art-list h3{font-family:"Raleway-SemiBold";font-weight:normal;color:#1b353d;font-size:24px;text-align:right;border-left:2px solid #00558b;margin:0 0 25px;padding-left:25px;text-transform:none;background:none;text-align:right;display:block;}
#articles p{color:#1b353d;font-size:16px;line-height:22px;font-weight:600;}
.art-descr{border-left:2px solid #00558b;padding-left:30px;}
a.detail{display:block;text-align:right;}
footer{background:#00558b;position:relative;color:#fff;padding:70px 0 40px;}
footer .bg-img.first{top:-30%;}
footer h2{color: #fff; font-size: 20px; font-family: "Raleway-Light"; transform: scale(1, 2.5); margin: 2% 0; text-align: center;}
footer small{font-size:0.75vw;text-align:center;display:block;margin-top:30px;}
footer hr{border-top:1px solid #fff;border-bottom:0px solid;margin-bottom:25px;}
footer span{font-size:0.74vw;vertical-align:middle;}
footer span:last-child{margin-left: 0; width: 100%; text-align: center;}
footer div a{margin-right:5%;vertical-align:middle;display:inline-block;}
.cover{height:100%;width:100%;position:absolute;z-index:1;}
.blur-in{-webkit-animation:blur 2s forwards;-moz-animation:blur 2s forwards;-o-animation:blur 2s forwards;animation:blur 2s forwards;}
.blur-out{-webkit-animation:blur-out 2s forwards;-moz-animation:blur-out 2s forwards;-o-animation:blur-out 2s forwards;animation:blur-out 2s forwards;}
@-webkit-keyframes blur{0%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
100%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
}
@-moz-keyframes blur{0%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
100%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
}
@-o-keyframes blur{0%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
100%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
}
@keyframes blur{0%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
100%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
}
@-webkit-keyframes blur-out{0%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
100%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
}
@-moz-keyframes blur-out{0%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
100%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
}
@-o-keyframes blur-out{0%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
100%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
}
@keyframes blur-out{0%{-webkit-filter:blur(4px);-moz-filter:blur(4px);-o-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);}
100%{-webkit-filter:blur(0px);-moz-filter:blur(0px);-o-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);}
}
.pop-up{position:fixed;margin:5% auto;right:0;z-index:11;display:none;}
.box{background:#00558b url(images/pop-bg.png) no-repeat bottom center;text-align:center;margin:auto;position:relative;color:#fff;width:65%;padding:3% 0;border-radius:30px; background-size: contain;}
.box h3{font-family:"Raleway-Regular";font-weight:normal;text-transform:uppercase;font-size:2.7vw;margin:0 0 5%;color:#fff;}
.box p{font-weight:300;font-size:1.7vw;line-height:125%;width:85%;margin:3% auto;}
.box small{font-size:12px;width:90%;display:block;margin:0 auto;}
.box .buttons > a{display:inline-block;color:#00558b;text-align:center;margin:3% 5% 0;font-size:18px;font-family:open sans;background:url(images/btn-white-hover.svg) no-repeat center center; background-size:100%;}
.box .buttons > a.close-button, .box .buttons > a:hover{color:#fff;background:url(images/btn-white.svg) no-repeat center center;background-size: 100%;}
body.articles{background:url(images/bg-art.png) no-repeat right top;}
#breadcrumb a, #breadcrumb{text-decoration:none;color:#4f5a7f;font-size:12px;text-transform:uppercase;}
#breadcrumb ul{padding:0;margin:0;list-style:none;}
#breadcrumb ul li{display:inline-block;}
#breadcrumb{margin:5% 0;}
.articles-list .item-news{box-shadow:0px 10px 38.8px 1.2px rgba(0, 0, 0, 0.1);display:block;background-color:#f8f8f8;padding:30px;border-radius:20px;color:#000000;text-decoration:none;vertical-align:top;float:left;margin-bottom:25px;}
.articles-list .row{display:none;}
.articles-list .row > .item-news{width:17.7%;margin-right:25px;}
.articles-list .row > .item-news:last-child{margin-right:0;}
.row > div > a{width:43%;}
.row > div > a:first-child{margin-right:25px;}
.articles-list h3{border-left:2px solid #2c5688;font-size:22px;font-weight:normal;font-family:"Raleway-Medium";padding-left:30px;margin-top:0;margin-bottom:20px;height:55px;overflow:hidden;}
.articles-list p{margin:0;font-size:16px;line-height:22px;border-left:2px solid #2c5688;padding-left:30px;}
.row > div .artic-descr{height:90px;overflow:hidden;}
.row > a .artic-descr{height:200px;overflow:hidden;}
.articles-list span{display:block;background:url(images/dots2.png) no-repeat 0 0;width:50px;height:10px;float:right;margin-top:10px;}
.articles-list .item-news:hover{color:#fff;background-color:#2c5688;}
.articles-list .item-news:hover h3{color:#fff;}
.articles-list .item-news:hover h3, .articles-list .item-news:hover p{border-color:#fff;}
.articles-list .item-news:hover span{background:url(images/dots2-h.png) no-repeat 0 0;}
#loadMore{text-align:center;margin-top:5%;}
#loadMore img{width:65px;cursor:pointer;}
body.buy{background:url(images/bg-buy.png) no-repeat right top;}
.blue:before{height:80px;width:108.9%;background-color:#00558b;content:'';position:absolute;border-radius:10px 0 0 10px;z-index:-1;}
.blue{position:relative;}
.blue h3{font-family:"Raleway-Light";font-size:1.2vw;color:#fff;margin:0;padding:18px 0 20px 40px;}
.buy-list a{display:inline-block;margin:0 6%;width:37%;height:260px;border:2px solid #00558b;position:relative;vertical-align:top;border-radius:15px;text-align:center;}
.buy-list{text-align:center;margin-top:10%;}
.buy-list a img{position:absolute;display:block;margin:auto;top:0;bottom:0;left:0;right:0;}
.faqs-list{margin-bottom:5%;}
.faq-show p{margin-top:0;}
.faqs-list div .faq-show{display:none;border-left:2px solid #00558b;padding-left:30px;}
.faqs-list div.open > a img{-moz-transform:scaleY(-1);-o-transform:scaleY(-1);-webkit-transform:scaleY(-1);transform:scaleY(-1);filter:FlipV;-ms-filter:"FlipV";}
.faqs-list div > a img{width:30px;display:inline-block;margin-left:15px;}
.faqs-list > div > a{text-decoration:none;text-transform:uppercase;font-size:24px;color:#00558b;display:block;border-left:2px solid #00558b;padding-left:30px;margin-bottom:30px;}
.form{width:60%;margin:5% auto 0;}
.form input{display:block;width:95%;border:2px solid #00558b;margin-bottom:15px;padding:10px 15px;font-family:open sans;font-weight:300;font-size:14px;}
.form textarea{font-family:open sans;font-weight:300;border:2px solid #00558b;padding:10px 15px;width:95%;margin-bottom:15px;font-size:14px;}
button.btn-blue:hover{color:#fff;background:url(images/btn-blue-hover2.svg) no-repeat center center;}
button.btn-blue{text-decoration:none;width:210px;display:block;text-align:center;text-transform:uppercase;font-size:15px;color:#00558b;background:url(images/btn-blue.svg) no-repeat center center;padding:14px 0;font-family:"Raleway-Medium";border:none;cursor:pointer;float:right;}
body.recom{background:url(images/bg-recom.png) no-repeat right top;}
.recom h3{text-transform:uppercase;}
.recom p{border-left:2px solid #00558b;padding-left:30px;text-indent:35px;}
.align-left{float:left;margin-right:30px;}
.align-right{float:right;margin-left:30px;}
.recom b{color:#00558b;font-weight:normal;}
body.farmak{background:url(images/bg-farm.png) no-repeat right top;}
ul{padding:0;margin:0;list-style:none;}
ul li{margin-bottom:10px;}
.recom #content ul{border-left:2px solid #00558b;padding-left:30px;}
body.prod{background:url(images/bg-prod.png) no-repeat right top;}
.p-left{float:left;width:54%;}
.prod p{padding-left:30px;border-left:2px solid #00558b;line-height:36px;}
quotes::before{position:absolute;content:'';background:url(images/quotes.png) no-repeat 0 0;left:0;top:0;width:41px;height:30px;}
quotes{font-style:italic;color:#00558b;font-size:24px;font-weight:600;position:relative;display:block;width:85%;margin:50px auto 0;padding-top:50px;}
quotes::after{position:absolute;content:'';background:url(images/quotes-r.png) no-repeat 0 0;right:0;bottom:0;width:41px;height:30px;}
quotes ul{padding-left:50px;}
body.about{background:url(images/bg-about.png) no-repeat right top;}
.pokaz{background:url(images/bg-pokaz-l.png) no-repeat left 0, url(images/bg-pokaz-r.png) no-repeat right bottom;padding:0 5% 0 40%;}
.pokaz ul{background: rgba(255, 255, 255, 0.5);margin:0;padding:0 15px 0;list-style:none;border-left:2px solid #00558b;margin:0 0 20px;}
.pokaz ul li{display:block;font-size:16px;line-height:25px;color:#000;margin-bottom:25px;background:url(images/icon.png) no-repeat left center;padding-left:25px;}
.pokaz h4{font-weight:normal;font-size:24px;padding-left:25px;border-left:2px solid #00558b;}
.about p{border-left:2px solid #00558b;padding-left:30px;}
.about .blue{margin-top:50px;}
.bacs.blue:before{height:100%;left:0;top:0;}
.bacs.blue{text-align:center;padding:30px 0;}
.bacs li{display:inline-block;width:24%;margin-bottom:30px;vertical-align:top;color:#fff;text-transform:uppercase;font-size:16px;}
.bacs li img{margin-bottom:20px;}
.col3 > div{display:inline-block;width:32%;vertical-align:top;}
.col3 > div li{padding-left:25px;border-left:2px solid #00558b;}
div.contactus-lightbox-caption{background-color:#00558b !important;}
.amps img {display: block; position:absolute;}
.amps {position: absolute; right: 0; height: 100%; width: 50%;}
.amp2 {margin-top: 50%;}
.main #content > .wrapper > .container {min-height: auto;}
.articles-list .row > div > .item-news {width: calc(35.4% + 25px + 60px); margin-right: 25px;}
.item-news a {text-decoration: none;}
@media screen and (max-width:1600px){
	.menu-left{width:18%;}
	.wrapper{width:82%;}
}
@media screen and (max-width:1560px){
	.menu-left{width:23%;}
	.wrapper{width:77%;}
	#slider .slick-dots{bottom:15%;}
	.ab-r > div > div{width:73%;}
	.sect-name > div h2{font-size:2vw;}
	.articles-list .row > .item-news{width:16.7%;}
	.row > div > a{width:42%;}
}
@media screen and (max-width:1370px){
	#about .ab-l{width:39%;}
	#about .ab-r{width:40%;}
	.why-r{width:40%;}
	h2{font-size:45px;}
	.blue h3{font-size:28px;}
	.row > div > a{width:40%;}
	.articles-list .row > .item-news {width:40%;}
	.articles-list .row > .item-news:nth-child(3n) {margin-right:0;}
	.buttons > a{padding:0 15px;font-size:14px;width:155px;height:43px;line-height:43px;}
	#faq .bg-img {bottom: -8%;}
	footer span:last-child {margin-left: 0; width: 100%; text-align: center;}
	body footer .container div {display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start;}
    div.main-menu {margin-bottom: 20px;}
    div.logo-gfmg img {margin: 20px auto 0; max-width: 100px;}
	footer div a {margin-right: 2%;}
	#why ul li {font-size: 14px; line-height: 22px; margin-bottom: 10px;}
	#faq .wrapper {background-position: -65% bottom; padding-bottom: 80px;}
	footer h2 {font-size: 12px; text-align: center; display: block;}
	.bg-img {bottom: -11%;}
	#do h5 {left: 140px; bottom: 20px;}
	#do ul li img {width: 140px; height: 140px;}
	#do ul.last {margin-top: 115px;}
	#do ul.first li {margin-left: 20%; margin-right: 30%;}
	#do ul.first li:nth-child(2) {margin-left: 0;}
	#do .do-bg {padding: 210px 0 0;}
}
@media screen and (max-width:1280px){
	.menu-left {width:25%;}
	.wrapper{width:75%;}
	.why-r::before, .why-r::after{content:none;}
	.why-r{width:47%;padding:0;}
	.why-l{float:left;width:50%;}
	#why ul li{font-size:16px;line-height:20px;margin-bottom:20px;}
	.bg-img{bottom:-8%;}
	#faq .bg-img.first{top:-9%;}
	#faq .bg-img{bottom:-7%;}
	#do ul.last li:last-child{top:0;}
	#do ul li{margin-left:0;}
	#content > .wrapper > .container{min-height:65vh;}
	.blue h3{font-size:25px;padding:22px 0 20px 40px;}
}
@media screen and (max-width:1100px){
	#faq .wrapper {background-position: -300% bottom;}
}
@media screen and (max-width:1024px){
	.menu-left{width:30%;}
	.wrapper{width:70%;}
	.bg-img.first{top:-4%;}
	#banner p{margin:0 25px 50px;}
	#do ul.first li:nth-child(3) h5{width:100%;}
	#do ul{float:none;width:100%;}
	#do ul.last{margin-top:0;}
	.bg-img{bottom:-4%;}
	.faq-list{float:none;width:100%;}
	.why-l, .why-r{float:none;width:100%;padding:0;}
	.why-r::before, .why-r::after{content:none;}
	#do ul li{margin-left:0;clear:both;position:relative;display:block;text-align:center;}
	#do h5{position:inherit;left:inherit;bottom:inherit;display:block;width:100%;}
	#do .last h5{width:100%;}
	#faq .wrapper{background:none;}
	#faq{background:#e4f2f9;}
	#faq .bg-img{bottom:-7%;}
	.art-list h3{text-align:left;}
	#faq .bg-img.first{top:-7%;}
	footer .bg-img.first{top:-20%;}
	footer h2{font-size:1.9vw;}
	footer small{font-size:8px;}
	footer div a{margin:0 0 15px;display:block;text-align:center;}
	footer span{display:block;font-size:8px;text-align:center;margin:0 !important;}
	#do ul.last li:last-child{top:inherit;}
	#do ul.last li:nth-child(2){margin-top:0;}
	.blue h3{font-size:2.3vw;}
	.pokaz{background:none;padding:0;}
	.bacs li{width:40%;margin:30px;}
	.col3 > div{display:inline-block;width:100%;}
	.align-right, .align-left{float:none;margin:0;}
	.row > div > a, .articles-list .row > .item-news{width:90% !important;margin-right:0 !important;}
	.row > a .artic-descr{height:auto;}
	.p-left{width:100%;}
	#breadcrumb{margin-top:155px;}
	.buy-list a{margin:25px auto auto;width:90%;}
	#do ul.last li:nth-child(2) {margin-top: 0;}
	#do ul.last {margin-top: 0;}
	#do ul li {margin-left: 0;}
	#do ul.first li {margin-left: 0; margin-right: 0;}
}
@media screen and (max-width:768px){
	.menu-mob{display:block;}
	.menu-left{transform:translateX(-600px);width:50%;}
	.wrapper{float:none;width:100%;}
	#articles a.btn-blue{margin:50px auto;}
	#do h2, #do .moduletable h3{margin:0;font-size:35px;}
	#do .do-bg{background:url(images/bg-do1.png)repeat 0 0/100%;padding:90px 0 0;}
	#banner p{font-size:14px;margin:0 15px;}
	.languages{margin:0;text-align:center;}
	.languages a{color:#fff;}
	.main-menu .nav.menu a{color:#fff;}
	.menu-left{background:url(images/bg-menu.png) rgba(0,85,149,1) no-repeat top left;}
	#banner .logo-gfmg{bottom:17%;width:15%;}
	.bg-img{bottom:-3%;}
	#do{margin-bottom:70px;}
	#do .do-bg .wrapper{padding-bottom:70px;}
	#faq .bg-img.first{top:-8%;}
	#faq .wrapper{padding:75px 0;}
	footer .bg-img.first{top:-15%;}
	footer h2{font-size:2.58vw;margin:0;padding:0;}
	#banner .wrapper{padding-bottom:10%;}
	.pop-up{position:fixed;margin:5% auto;right:0;z-index:11;width:100%;}
	.blue::before{content:inherit;}
	.blue{background:#00558b;border-radius:15px;padding:20px;}
	.blue h3{font-size:24px;text-align:center;padding:0;}
	.pokaz{background:none;padding:0;}
	.bacs li{width:100%;}
	.bacs.blue{padding:30px;}
	.form{width:100%;}
	.buttons > a{display:block;background:url(images/btn-white.svg) no-repeat center center;color:#fff;background-size:100%;}
	.buttons a.instr span{background:url(images/A-h.png) no-repeat center center;}
	.buttons a.tobuy span{background:url(images/plus-h.png) no-repeat center center;}
	.amps{ display: none}
}
@media screen and (max-width:480px){
	img {width:100%;}
	a.detail img {width: auto;}
	.menu-left{width:90%;}
	#do ul{float:none;width:100%;}
	#do ul.last{margin-top:0;}
	.gradient h2{font-size:6vw;margin:50px 0 0;}
	.overin-top{padding-top:0;}
	#do .last h5{width:100%;}
	h2{font-size:35px;}
	#why img{margin-bottom:20px;}
	#why{margin-bottom:60px;}
	.overin-top img{width:70%;}
	footer .bg-img.first{top:-23px;}
	#faq .bg-img{bottom:-20px;}
	#faq .bg-img.first{top:-20px;}
	.bg-img{bottom:-25px;}
	.bg-img.first{top:-30px;}
	footer img {width: auto;}
}
@media screen and (max-device-height:736px){
	.main-menu {margin-bottom: 13%;}
	.logo {margin-bottom: 10%;}
}
@media screen and (max-device-height:720px){
    .menu-left{overflow-y:auto;}
    div.logo{margin: 20px 0 20px 15%;}
    .main-menu{margin-bottom:10%;margin-left:15%;margin-top:10%;}
}

.blue:before {height: 100%;}
.content-block img {max-width: 19vw; margin-left: 5vw; margin-top: 2.5vw;}
footer h2 {font-size: 13px; margin: 3% 0 0; width: 100%;}
.content-block {position: relative; padding-bottom: 25px;}
.content-block p a {position: absolute; bottom: 0;}
.art-descr p a, .content-block p a {color: #00558b;}
.buttons a.tobuy span {background: url(images/plus-h.png) no-repeat center center;}
.buttons a.instr span {background: url(images/A-h.png) no-repeat center center;}
#do .do-bg {padding: 15vw 0 0;}
.bg-img.first {top: -10%;}
footer .bg-img.first {top: -7vw;}
footer .container div {display: flex; flex-wrap: wrap; align-items: center;}
.menu-left {padding-top: 2vw;}
.logo {margin: 4vw 15%; max-width: 10vw;}
.main-menu {margin-bottom: 4vw;}
.logo-gfmg img {margin: 4vw auto 0;}
.main-menu .nav.menu a {font-size: calc(12px + .32vw);}
#banner .wrapper {padding-bottom: 80px;}
.overin-top {padding: 4% 0 15%;}
#faq {margin-bottom: 150px;}
#faq .bg-img {bottom: -6vw;}
#faq .wrapper {padding: 245px 0;}
.recom p {text-indent: 0;}
.do-bg ul li {margin-bottom: 25px;}
.bacs li img {margin: 0 0 20px; max-width: none;}
#articles .moduletable .btn-blue, .content-categoryarticles #loadMore, .faqlist .container .form, .faqlist .container h2 {display: none;}
.item-pageprod img {margin: 0; max-width: 100%;}

@media (max-width:1200px) {
    .logo {margin: 3vw 15%;}
    .main-menu {margin-bottom: 3vw;}
    .logo-gfmg img {margin: 2vw auto 0; max-width: 8vw;}
}
@media (max-width: 1400px) {
    .articles-list .row > div > .item-news {margin-right: 0; width: calc(100% - 60px);}
    .row > div .artic-descr {height: 100px;}
    .item-news a {text-decoration: none; color: #2c5688; padding: 10px 0; display: block;}
    .articles-list .item-news:hover a {color: #fff;}
}
@media (max-width: 480px) {
    .box {width: 90%; padding: 20px 0;}
    .box h3 {font-size: 15px;}
    img {width: 50%;}
    .box p {font-size: 14px; line-height: 18px; margin: 15px auto;}
    .box .buttons > a {margin: 20px 5% 0;}
    .gradient h2 {font-size: 20px; margin: 65px 15px 0;}
    .main-menu ul li {margin-bottom: 8px;}
    .buttons a span {width: 20px; height: 20px; top: 12px; background-size: contain !important;}
    .buttons > a {margin: 0 auto 10px;}
    div.logo-gfmg img {margin: 15px auto 0; max-width: 80px;}
    .logo {max-width: 130px; margin: 30px 0 0 15%; text-align: left;}
    div.main-menu {margin-top: 15px;}
    .overin-top {padding: 50px 0;}
    .pop-up {margin: 30px auto;}
    #banner .logo-gfmg {bottom: 70px; width: 60px;}
    .bg-img.first {top: -30px;}
    #banner .wrapper {padding-bottom: 35px;}
    #do .do-bg {padding: 80px 0 0;}
    .container {width: auto; margin: 0 15px;}
    h2, .moduletable h3, #do h2, #do .moduletable h3 {font-size: 22px;}
    #do h5 {margin: 0;}
    #do .do-bg .wrapper {padding-bottom: 30px;}
    #why, #do {margin-bottom: 50px;}
    #why img {width: auto; max-width: 80%; margin: 10px auto 20px;}
    #why ul li {font-size: 14px; line-height: 18px; margin-bottom: 15px;}
    #why ul {padding: 0 0 0 15px; margin: 0 0 15px;}
    #why a.btn-blue {margin: 30px auto 0;}
    #faq .wrapper {padding: 60px 0 90px;}
    .faq-list {margin: 20px 0;}
    .faq-list > div {margin-bottom: 25px;}
    .faq-list p {margin: 0; font-size: 14px;}
    .faq-list h3 {font-size: 18px; margin-bottom: 10px;}
    #faq .bg-img {bottom: -25px;}
    #faq {margin-bottom: 35px;}
    .art-list > div {padding: 10px; margin-top: 35px;}
    #breadcrumb {display: none;}
    footer .bg-img.first {top: -20px;}
    footer {padding: 50px 0 20px;}
    footer h2 {font-size: 12px; margin: 0; padding: 50px 0; background: transparent;}
    footer small {font-size: 12px;}
    footer div a {width: 100%;}
    .blue:before {display: none;}
    .bacs li {margin: 0 0 20px; font-size: 12px;}
    .bacs.blue {padding: 15px; margin: 0 -15px;}
    #breadcrumb + h2, .content-categoryarticles h2, .page-header h2, .faqlist .moduletable > h3 {margin: 60px 0 10px;}
    body.prod, body.articles, body.recom, body.about {background-size: contain !important;}
    p {font-size: 14px; line-height: 20px;}
    .about p {padding-left: 15px;}
    .about .blue {padding: 15px; margin: 15px -15px 0; border-radius: 0;}
    .pokaz h4, h3 {font-size: 20px; margin: 15px 0;}
    .pokaz ul {padding: 0 0 0 15px;}
    .bacs li img {width: 60px;}
    .recom p {padding-left: 15px;}
    .articles-list .row > div > .item-news {width: auto; padding: 10px;}
    .articles-list h3 {font-size: 18px; padding-left: 15px; margin-bottom: 15px; height: auto;}
    .articles-list p {font-size: 14px; line-height: 18px; padding-left: 15px;}
    .row > div .artic-descr {height: auto;}
    img {width: 100%;}
    .prod p {padding-left: 15px; line-height: 24px;}
    .faqs-list > div > a {font-size: 14px; padding-left: 15px; margin-bottom: 20px;}
    .faqs-list div > a img {width: 15px; margin-left: 10px;}
    .faqs-list div .faq-show {padding-left: 15px;}
    .faqs-list {margin-bottom: 70px;}
}
.cikloferon {color: red; font-size: 80%; margin-top: -4%; margin-bottom: 3%; border-left: none!important; padding-left: 0!important;}